@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One&display=swap');

* {
	margin:0;
	padding:0;
}

body{
    background-color:black;
    font-family: 'Pathway Gothic One', sans-serif;
    color:white;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}

  .videoWrapper {
	  position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  padding-top: 25px;
	  height: 0;
  }
  
.videoWrapper iframe {
    position:fixed;
    top:-25vh;
    left:-25%;
    width:150%;
    height:150%;
    overflow: hidden;
    z-index:1;
  }
  
#mute-video{
    cursor: url(../img/unmute.svg), auto;
    position: absolute;
    top:0;
    width:100%;
    height:100%;
    z-index:2;
}

#videoMobile{
    display: none;
}


#infos{
    text-align: center;
    margin-top: calc(50vh - 130px);
}


#facebook{
    background-image:url(../img/fb.svg);
}
#spotify{
    background-image:url(../img/sp.svg);
}
#deezer{
    background-image:url(../img/de.svg);
}
#apple{
    background-image:url(../img/am.svg);
}
#songkick{
    background-image:url(../img/sk.svg);
}
#twitter{
    background-image:url(../img/tw.svg);
}
#instagram{
    background-image:url(../img/ig.svg);
}
#youtube{
    background-image:url(../img/yt.svg);
}

#store{
    display: inline-block;
    background-color: white;
    color: black;
    padding: 10px 132px;
    font-size: 18px;
    margin: 0 auto 10px auto;
    text-transform: uppercase;
}

#store:hover{
    background-color:#f9dc5b;
}

a[target="_blank"]:after{
  content: url(../img/externallink.svg);
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: -5px 3px 0 5px;
  vertical-align: top;
}

#logo{
    width: 100%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
    height: 110px;
    background-image:url(../img/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#newsletter{
    width:360px;;
    margin: 20px auto;
    display: block;
    background-color: black;
    border: 2px solid white;
}
#newsletter input{
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', sans-serif;
    width: calc(100% - 133px);
    height: 40px;
    padding-left: 10px;
    border:none;
    color:white;
    background-color: black;
}

::placeholder{
    color: grey;
}

#newsletter button{
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', sans-serif;
    width: 116px;
    padding: 5px 10px;
    height: 36px;
    border:none;
    background-color: white;
    color: black;
}
#newsletter button:hover{
    background-color: #ec2fa3;
}
#social{
    text-align: center;
    width: 276px;
    margin: 15px auto;
    display: block;
}

.icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: 95%;
    background-repeat:no-repeat;
    border: 2px solid black;
}

.icon:hover{
    border: 2px solid white;
}

a{
    text-decoration:none;
}

.lien{
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.2em;
}
.overlay a{
    transition: 0.5s;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 10px auto;
    letter-spacing: 0.2em;
}
.overlay .lien:hover a{
    transition: 0.1s;
    letter-spacing: 0.5em;
}

.overlay h1{
    text-transform: uppercase;
    margin-top: 75px;
}
h2{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 30px;
    line-height: 1em;
    letter-spacing: 0.1em;
}


@media screen and (max-width: 800px) {

}